<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: newsletters.php,v 1.5 2004/11/20 07:23:11 shidairiki Exp $
//

define('HEADING_TITLE', 'メールマガジンの管理');

define('TABLE_HEADING_NEWSLETTERS', 'メールマガジン');
define('TABLE_HEADING_SIZE', 'サイズ');
define('TABLE_HEADING_MODULE', 'モジュール');
define('TABLE_HEADING_SENT', '送信状態');
define('TABLE_HEADING_STATUS', 'ステータス');
define('TABLE_HEADING_ACTION', '操作');

define('TEXT_NEWSLETTER_MODULE', '種類の選択:');
define('TEXT_NEWSLETTER_TITLE', 'メールマガジンの件名:');
define('TEXT_NEWSLETTER_CONTENT', 'テキスト形式 <br />内容:');
define('TEXT_NEWSLETTER_CONTENT_HTML', 'HTML(リッチテキスト)形式 <br />内容:');

define('TEXT_NEWSLETTER_DATE_ADDED', '登録日:');
define('TEXT_NEWSLETTER_DATE_SENT', '送信日:');

define('TEXT_INFO_DELETE_INTRO', 'このメールマガジンを本当に削除しますか？');

define('TEXT_PLEASE_WAIT', 'しばらくお待ちください。メールを送信しています.....<br /><br />この処理を中断しないでください!');
define('TEXT_FINISHED_SENDING_EMAILS', 'メール送信を終了しました!');

define('TEXT_AFTER_EMAIL_INSTRUCTIONS','%s emails processed. <br /><br />Watch your mail box ('.EMAIL_FROM.') for:<UL><LI>a) bounce-back messages</LI><LI>b) email addresses that are no longer good</LI><LI>c) removal requests.</LI></UL>Removals can be processed by editing Customer records in the Admin | Customers menu.');

define('ERROR_NEWSLETTER_TITLE', 'エラー: メールマガジンの件名が必要です。');
define('ERROR_NEWSLETTER_MODULE', 'エラー: メールマガジンモジュールを選択してください。');
define('ERROR_PLEASE_SELECT_AUDIENCE','Error: Please select an audience to receive this newsletter');
define('ERROR_REMOVE_UNLOCKED_NEWSLETTER', 'エラー: 削除するにはメールマガジンのロックが必要です。');
define('ERROR_EDIT_UNLOCKED_NEWSLETTER', 'エラー: 編集するにはメールマガジンのロックが必要です。');
define('ERROR_SEND_UNLOCKED_NEWSLETTER', 'エラー: 送信するにはメールマガジンのロックが必要です。');
?>